.pkp_structure_footer_wrapper {
    background: #dafaff !important;}
.pkp_structure_head {
    background-color: #5ebce9 !important;}
.pkp_site_nav_menu {
     background: #5ebce9 !important;}
body {
        font-family: arial nova !important;
        text-align: justify !important;
     }
a {text-decoration: none;}